@font-face {
    font-family: "GalanoGrotesque";
    src: url("galano/GalanoGrotesque-Regular.woff2") format("woff2"),
    url("galano/GalanoGrotesque-Regular.woff") format("woff"),
    url("galano/GalanoGrotesque-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "GalanoGrotesqueMedium";
    src: url("galano/GalanoGrotesque-Medium.woff2") format("woff2"),
    url("galano/GalanoGrotesque-Medium.woff") format("woff"),
    url("galano/GalanoGrotesque-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "GalanoGrotesqueSemibold";
    src: url("galano/GalanoGrotesque-Semibold.woff2") format("woff2"),
    url("galano/GalanoGrotesque-Semibold.woff") format("woff"),
    url("galano/GalanoGrotesque-Semibold.ttf") format("truetype");
}